.button,
body,
button,
header,
input,
select,
textarea {
    box-sizing: border-box
}

#cover,
body {
    position: relative
}

@font-face {
    font-family: Barlow;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local('Barlow SemiBold'), local('Barlow-SemiBold'), url(https://fonts.gstatic.com/s/barlow/v4/7cHqv4kjgoGqM7E30-8s51op.ttf) format('truetype')
}

@font-face {
    font-family: Lato;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v16/S6uyw4BMUTPHjx4wWw.ttf) format('truetype')
}

:root {
    --max-width: 1440px;
    --primary: #d50833;
    --secondary: #61bfde
}

body {
    color: #eee;
    background: #222a2f;
    margin: 0;
    font-size: 18px;
    font-family: Lato, sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Barlow, sans-serif;
}

h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

p {
    line-height: 1.5em
}

a {
    color: #0064c8;
    text-decoration: none
}

a:hover:not(.button) {
    text-decoration: underline
}

.button,
button {
    display: inline-block;
    background: var(--primary);
    padding: 15px 20px;
    border-radius: 4px;
    font-weight: 700;
    color: #fff;
    letter-spacing: .2px;
    text-transform: uppercase
}

label {
    display: block
}

#about .logos,
nav {
    max-width: var(--max-width);
    display: flex
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    padding: .4em;
    margin: 0 0 .5em;
    border: 1px solid #ccc;
    border-radius: 2px
}

input:disabled {
    color: #ccc
}

input[type=range] {
    height: 0
}

button {
    color: #333;
    background-color: #f4f4f4;
    outline: 0
}

button:active {
    background-color: #ddd
}

button:focus {
    border-color: #666
}

footer,
header {
    color: #fff
}

header {
    padding: 20px 40px
}

nav {
    width: 100%;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin: auto
}

#logo img {
    max-height: 80px
}

footer {
    text-align: center;
    font-size: 13px;
    padding: 10px
}

#content>section:not(:last-of-type) {
    --spacing: 40px;
    border-bottom: 1px solid var(--primary);
    padding-bottom: var(--spacing);
    margin-bottom: var(--spacing)
}

#about {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px 80px;
    background: #f9f9f9;
    color: #121212;
}

#vic {
    overflow: hidden;
}

#vic img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: top center;
}

#reverse {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: flex-start;
    padding: 40px 40px 40px 0;
    max-width: 600px;
}

#reverse h2 {
    font-size: 40px;
}

#reverse h2 span {
    color: var(--primary);
}

@media (max-width: 900px) {
    #about {
        display: flex;
        flex-flow: column nowrap;
        justify-content: flex-start;
        align-items: flex-start;
    }

    #vic {
        order: 1;
        max-height: 400px;
    }

    #reverse {
        padding: 40px 40px 40px;
        grid-gap: 0;
        margin: auto;
    }
}

#included {
    line-height: 2em;
    font-size: 1.2em;
    list-style: none;
    padding-left: 26px;
    margin-left: 20px;
}

#included p {
    margin-left: -17px;
}

#included p::before {
    content: "✓";
    color: var(--primary);
    display: inline-block;
    transform: translateX(-10px);
}

@media (max-width: 900px) {
    .donate {
        width: 100%;
        text-align: center;
    }
}

#logos {
    background: #f9f9f9;
    box-shadow: inset 2px 0 4px 1px rgba(0, 0, 0, 0.21);
    padding: 40px;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center
}

#logos img {
    margin: 0 10px;
    height: auto;
    max-width: 100%;
    max-height: 100px
}

@media (max-width:772px) {
    #logos img {
        margin-bottom: 40px
    }
}